cpqRackInformationalWSMANTrap — HPE networking MIB copies (LibreNMS/Observium Community)
WSMAN Informational trap
{1 3 6 1 4 1 232 0 22079}
WSMAN Informational trap
Status in source: unspecified.
Names: cpqRackInformationalWSMANTrap
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqRackInformationalWSMANTrap",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqRackName",
",",
"cpqRackUid",
",",
"cpqRackCommonEnclosureName",
",",
"cpqRackCommonEnclosureTrapSequenceNum",
",",
"cpqRackLastEAEEvent",
",",
"cpqRackEventIndicationIdentifier",
",",
"cpqRackEventIndicationTime",
",",
"cpqRackEventDescription",
",",
"cpqRackEventSummary",
",",
"cpqRackEventCategory",
",",
"cpqRackOtherEventCategory",
",",
"cpqRackEventSubCategory",
",",
"cpqRackOtherEventSubCategory",
",",
"cpqRackEventThreshold",
",",
"cpqRackEventTimeWin",
",",
"cpqRackEventActualThreshold",
",",
"cpqRackEventActualTimeWin",
",",
"cpqRackEventProviderVersion",
",",
"cpqHoOsType",
",",
"cpqHoVersion",
",",
"cpqRackNetworkAddresses",
",",
"cpqRackSerialNum",
",",
"cpqRackEventAlertingElementFormat",
",",
"cpqRackEventOtherAlertingElementFormat",
",",
"cpqRackEventImpactedDomain",
",",
"cpqRackEventComplexName",
",",
"cpqRackEventPartitionId",
",",
"cpqRackEventTriggeringLogID",
",",
"cpqRackEventTriggeringLogIDFormat",
",",
"cpqRackHWPartNumber",
",",
"cpqRackHWFirmwareVersion",
",",
"cpqRackHWManufacturer",
",",
"cpqRackHWSerialNumber",
",",
"cpqRackHWFRUDetails",
",",
"cpqRackHWDevicePermanentNameFormat",
",",
"cpqRackHWOtherPermanentNameFormat",
",",
"cpqRackEventAlertType",
",",
"cpqRackEventOtherAlertType",
",",
"cpqRackEventProbableCause",
",",
"cpqRackEventProbableCauseDescription",
",",
"cpqRackEventPerceivedSeverity",
",",
"cpqRackEventOtherSeverity",
",",
"cpqRackEventTrending",
",",
"cpqRackEventRecommendedActions",
",",
"cpqRackEventID",
",",
"cpqRackEventTime",
",",
"cpqRackEventSystemCreationClassName",
",",
"cpqRackEventSystemName",
",",
"cpqRackEventProviderName",
"}",
"DESCRIPTION",
"\"WSMAN Informational trap\"",
"::=",
"22079"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqRackName",
"cpqRackUid",
"cpqRackCommonEnclosureName",
"cpqRackCommonEnclosureTrapSequenceNum",
"cpqRackLastEAEEvent",
"cpqRackEventIndicationIdentifier",
"cpqRackEventIndicationTime",
"cpqRackEventDescription",
"cpqRackEventSummary",
"cpqRackEventCategory",
"cpqRackOtherEventCategory",
"cpqRackEventSubCategory",
"cpqRackOtherEventSubCategory",
"cpqRackEventThreshold",
"cpqRackEventTimeWin",
"cpqRackEventActualThreshold",
"cpqRackEventActualTimeWin",
"cpqRackEventProviderVersion",
"cpqHoOsType",
"cpqHoVersion",
"cpqRackNetworkAddresses",
"cpqRackSerialNum",
"cpqRackEventAlertingElementFormat",
"cpqRackEventOtherAlertingElementFormat",
"cpqRackEventImpactedDomain",
"cpqRackEventComplexName",
"cpqRackEventPartitionId",
"cpqRackEventTriggeringLogID",
"cpqRackEventTriggeringLogIDFormat",
"cpqRackHWPartNumber",
"cpqRackHWFirmwareVersion",
"cpqRackHWManufacturer",
"cpqRackHWSerialNumber",
"cpqRackHWFRUDetails",
"cpqRackHWDevicePermanentNameFormat",
"cpqRackHWOtherPermanentNameFormat",
"cpqRackEventAlertType",
"cpqRackEventOtherAlertType",
"cpqRackEventProbableCause",
"cpqRackEventProbableCauseDescription",
"cpqRackEventPerceivedSeverity",
"cpqRackEventOtherSeverity",
"cpqRackEventTrending",
"cpqRackEventRecommendedActions",
"cpqRackEventID",
"cpqRackEventTime",
"cpqRackEventSystemCreationClassName",
"cpqRackEventSystemName",
"cpqRackEventProviderName"
]
],
[
"DESCRIPTION",
"WSMAN Informational trap"
],
null
]
}Vendor MIB copy from the LibreNMS archive. HPE networking support.
Module: CPQRACK-MIB
cpqRackInformationalWSMANTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackCommonEnclosureName,
cpqRackCommonEnclosureTrapSequenceNum,
cpqRackLastEAEEvent,
cpqRackEventIndicationIdentifier,
cpqRackEventIndicationTime,
cpqRackEventDescription,
cpqRackEventSummary,
cpqRackEventCategory,
cpqRackOtherEventCategory,
cpqRackEventSubCategory,
cpqRackOtherEventSubCategory,
cpqRackEventThreshold,
cpqRackEventTimeWin,
cpqRackEventActualThreshold,
cpqRackEventActualTimeWin,
cpqRackEventProviderVersion,
cpqHoOsType,
cpqHoVersion,
cpqRackNetworkAddresses,
cpqRackSerialNum,
cpqRackEventAlertingElementFormat,
cpqRackEventOtherAlertingElementFormat,
cpqRackEventImpactedDomain,
cpqRackEventComplexName,
cpqRackEventPartitionId,
cpqRackEventTriggeringLogID,
cpqRackEventTriggeringLogIDFormat,
cpqRackHWPartNumber,
cpqRackHWFirmwareVersion,
cpqRackHWManufacturer,
cpqRackHWSerialNumber,
cpqRackHWFRUDetails,
cpqRackHWDevicePermanentNameFormat,
cpqRackHWOtherPermanentNameFormat,
cpqRackEventAlertType,
cpqRackEventOtherAlertType,
cpqRackEventProbableCause,
cpqRackEventProbableCauseDescription,
cpqRackEventPerceivedSeverity,
cpqRackEventOtherSeverity,
cpqRackEventTrending,
cpqRackEventRecommendedActions,
cpqRackEventID,
cpqRackEventTime,
cpqRackEventSystemCreationClassName,
cpqRackEventSystemName,
cpqRackEventProviderName }
DESCRIPTION
"WSMAN Informational trap"
--#TYPE "Generic WSMAN Informational trap"
--#SUMMARY "%s"
--#ARGUMENTS {6}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#SIMPLE_SEVERITY OK
--#HWSTATUS_CATEGORY NONE
::= 22079{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:36.143420+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQRACK-MIB
cpqRackInformationalWSMANTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackCommonEnclosureName,
cpqRackCommonEnclosureTrapSequenceNum,
cpqRackLastEAEEvent,
cpqRackEventIndicationIdentifier,
cpqRackEventIndicationTime,
cpqRackEventDescription,
cpqRackEventSummary,
cpqRackEventCategory,
cpqRackOtherEventCategory,
cpqRackEventSubCategory,
cpqRackOtherEventSubCategory,
cpqRackEventThreshold,
cpqRackEventTimeWin,
cpqRackEventActualThreshold,
cpqRackEventActualTimeWin,
cpqRackEventProviderVersion,
cpqHoOsType,
cpqHoVersion,
cpqRackNetworkAddresses,
cpqRackSerialNum,
cpqRackEventAlertingElementFormat,
cpqRackEventOtherAlertingElementFormat,
cpqRackEventImpactedDomain,
cpqRackEventComplexName,
cpqRackEventPartitionId,
cpqRackEventTriggeringLogID,
cpqRackEventTriggeringLogIDFormat,
cpqRackHWPartNumber,
cpqRackHWFirmwareVersion,
cpqRackHWManufacturer,
cpqRackHWSerialNumber,
cpqRackHWFRUDetails,
cpqRackHWDevicePermanentNameFormat,
cpqRackHWOtherPermanentNameFormat,
cpqRackEventAlertType,
cpqRackEventOtherAlertType,
cpqRackEventProbableCause,
cpqRackEventProbableCauseDescription,
cpqRackEventPerceivedSeverity,
cpqRackEventOtherSeverity,
cpqRackEventTrending,
cpqRackEventRecommendedActions,
cpqRackEventID,
cpqRackEventTime,
cpqRackEventSystemCreationClassName,
cpqRackEventSystemName,
cpqRackEventProviderName }
DESCRIPTION
"WSMAN Informational trap"
--#TYPE "Generic WSMAN Informational trap"
--#SUMMARY "%s"
--#ARGUMENTS {6}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#SIMPLE_SEVERITY OK
--#HWSTATUS_CATEGORY NONE
::= 22079{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.206277+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.136025001 | mngmtAgentTrap_25001, mngmtAgentTrap-25001 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025002 | mngmtAgentTrap_25002, mngmtAgentTrap-25002 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025003 | mngmtAgentTrap_25003, mngmtAgentTrap-25003 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025004 | mngmtAgentTrap_25004, mngmtAgentTrap-25004 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025005 | mngmtAgentTrap_25005, mngmtAgentTrap-25005 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025006 | mngmtAgentTrap_25006, mngmtAgentTrap-25006 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025007 | mngmtAgentTrap_25007, mngmtAgentTrap-25007 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025008 | mngmtAgentTrap_25008, mngmtAgentTrap-25008 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025009 | mngmtAgentTrap_25009, mngmtAgentTrap-25009 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025010 | mngmtAgentTrap_25010, mngmtAgentTrap-25010 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025011 | mngmtAgentTrap_25011, mngmtAgentTrap-25011 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025012 | mngmtAgentTrap_25012, mngmtAgentTrap-25012 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025013 | mngmtAgentTrap_25013, mngmtAgentTrap-25013 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025014 | mngmtAgentTrap_25014, mngmtAgentTrap-25014 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025015 | mngmtAgentTrap_25015, mngmtAgentTrap-25015 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025016 | mngmtAgentTrap_25016, mngmtAgentTrap-25016 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025017 | mngmtAgentTrap_25017, mngmtAgentTrap-25017 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025018 | mngmtAgentTrap_25018, mngmtAgentTrap-25018 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136025019 | mngmtAgentTrap_25019, mngmtAgentTrap-25019 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026002 | mngmtAgentTrap_26002, mngmtAgentTrap-26002 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026005 | mngmtAgentTrap_26005, mngmtAgentTrap-26005 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026006 | mngmtAgentTrap_26006, mngmtAgentTrap-26006 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026007 | mngmtAgentTrap_26007, mngmtAgentTrap-26007 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026008 | mngmtAgentTrap_26008, mngmtAgentTrap-26008 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026009 | mngmtAgentTrap_26009, mngmtAgentTrap-26009 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026010 | mngmtAgentTrap_26010, mngmtAgentTrap-26010 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026011 | mngmtAgentTrap_26011, mngmtAgentTrap-26011 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026012 | mngmtAgentTrap_26012, mngmtAgentTrap-26012 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026013 | mngmtAgentTrap_26013, mngmtAgentTrap-26013 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026014 | mngmtAgentTrap_26014, mngmtAgentTrap-26014 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026015 | mngmtAgentTrap_26015, mngmtAgentTrap-26015 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026016 | mngmtAgentTrap_26016, mngmtAgentTrap-26016 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026017 | mngmtAgentTrap-26017 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026018 | mngmtAgentTrap-26018 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026019 | mngmtAgentTrap-26019 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026020 | mngmtAgentTrap-26020 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026021 | mngmtAgentTrap-26021 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026022 | mngmtAgentTrap-26022 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026023 | mngmtAgentTrap-26023 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026024 | mngmtAgentTrap-26024 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026025 | mngmtAgentTrap-26025 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026026 | mngmtAgentTrap-26026 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026027 | mngmtAgentTrap-26027 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136026028 | mngmtAgentTrap-26028 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027001 | mngmtAgentTrap_27001, mngmtAgentTrap-27001 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027002 | mngmtAgentTrap_27002, mngmtAgentTrap-27002 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027003 | mngmtAgentTrap_27003, mngmtAgentTrap-27003 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027004 | mngmtAgentTrap_27004, mngmtAgentTrap-27004 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027005 | mngmtAgentTrap_27005, mngmtAgentTrap-27005 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027006 | mngmtAgentTrap_27006, mngmtAgentTrap-27006 | 0 | 0 |